DROP TABLE Dishes;
DROP TABLE DishPrices;
DROP TABLE DishCounts;
DROP TABLE Descriptions;
DROP TABLE DishMaterials;
DROP TABLE Orders;
DROP TABLE OrderToDishes;
DROP TABLE Roles;
DROP TABLE RolesToEmployees;
DROP TABLE Employees;
DROP TABLE DiscountCards;
DROP TABLE Customers;
